/* version 2017.07.01 */

@font-face {
    font-family: 'Go';
    src: local('Go'), url(/fonts/gofont/Go-Regular.ttf);
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Go-Mono';
    font-style: normal;
    src: local('Go-Mono'), url(/fonts/gofont/Go-Mono.ttf);
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(/fonts/roboto_latin.woff2?0) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/*@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: local('Roboto Italic'), local('Roboto-Italic'), url(/fonts/roboto_italic_latin.woff2?0) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(/fonts/roboto_bold_latin.woff2?0) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
*/
@font-face {
    font-family: 'Roboto Mono';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Mono'), local('RobotoMono-Regular'), url(/fonts/robotomono_latin.woff2?0) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/*
@font-face {
    font-family: 'Roboto Mono';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Mono Bold'), local('RobotoMono-Bold'), url(/fonts/robotomono_bold_latin.woff2?0) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
*/
body {
	color: #000000;
  	background-color: rgb(238, 238, 238);
	font-weight: normal;
	font-family:  Go, Roboto, sans-serif;
	font-size: 12pt;
	margin: 0;
   	text-align:left; 
}

div.grad{
  	background-color: rgb(238, 238, 238);
	list-style-type: none;
	background-position: 50% 0;
    	background-repeat: no-repeat;
	background-attachment: fixed;
	padding-top: 25px;
	padding-bottom: 100px;
	list-style-type: none;
}

div.grad_gpm{
  	background-color: rgb(238, 238, 238);
    background-position: 50% 0;
    background-repeat: no-repeat;
	background-attachment: fixed;
	padding-top: 25px;
	padding-bottom: 100px;
}

div.wrapper{  
   width:910px;  
   margin:0 auto; 
   padding: 1em; 
   text-align:left; 
   background: #fff;
   border-left: 2px solid #000;
   border-right: 2px solid #000;
   border-bottom: 2px solid #000;
   border-top: 2px solid #000;
  list-style-type: none;
}

.linkBar {
    font-size: 11pt;
    color: rgb(102,102,102);
    position: fixed;
    z-index: 100;
    text-align: center;
    top: 0px;
    left: 0px;
    margin: 0px;
    width: 100%;
    height: 24px;
    line-height: 24px;
    padding-top: 0px;
    background: none repeat scroll 0% 0% rgb(51, 51, 51);
    border-top: 1px solid rgb(102, 102, 102);
    box-shadow: 0px 0px 10px rgb(0, 0, 0, 0.5);
}

.linkBar a {color: white;font-family: Go, Roboto, sans-serif;font-size: 12pt;}
.linkBar a:hover {color: white;font-family: Go, Roboto, sans-serif;text-decoration: underline;font-size: 12pt;}
.linkBar a:visited {color: white;font-family: Go, Roboto, sans-serif;font-size: 12pt;}
.linkBar a:active {color: white;font-family: Go, Roboto, sans-serif;font-size: 12pt;}

.feed	{
	font-size: 12pt;
	width: 700px;
	margin: 10px 10px 10px 10px;
	text-align: left;
}
.query	{
	vertical-align: middle;
	font-size: 14pt;
	margin: 25px 40px 25px 100px;
	text-align: left;
	line-height: 175%;
}
.top	{
	vertical-align: middle;
	font-size: 14pt;
	text-decoration: underline;
	margin: 25px 40px 25px 100px;
	text-align: left;
}
.buzz	{
	vertical-align: middle;
	font-size: 12pt;
	text-decoration: none;
	margin: 10px 10px 10px 10px;
	text-align: left;
}

a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	cursor: pointer;
	text-decoration: underline;
}

a:visited {
	color: blue; 
}

a.gpm {
	color: white; 
	cursor: pointer;
	font-weight: normal;
	text-decoration: none;
	font-size: 9pt;
	background-color: #FF9900;
	padding: 1pt 4pt 1pt 4pt;
	border-top-right-radius: 5px; 
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px; 
	border-bottom-left-radius: 5px;
}
a.other {
	color: white; 
	cursor: pointer;
	font-weight: normal;
	text-decoration: none;
	font-size: 9pt;
	background-color: #C8B400;
	padding: 1pt 4pt 1pt 4pt;
	border-top-right-radius: 5px; 
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px; 
	border-bottom-left-radius: 5px;
}

a.nav_but {
	color: white; 
	cursor: pointer;
	font-weight: normal;
	text-decoration: none;
	border-style:none;
	font-size: 9pt;
}


.links {
	color: black; 
	cursor: pointer;
	font-weight: normal;
	text-decoration: none;
	font-size: 9pt;
	background-color: white;
	padding: 5px 0px 5px 5px;
	border-top-right-radius: 5px; 
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px; 
	border-bottom-left-radius: 5px;
}

.but {
  background-color: initial;
  background-image: linear-gradient(-180deg, #FF7E31, #E62C03);
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 2px 4px;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  outline: 0;
  overflow: hidden;
  padding: 0 4px;
  pointer-events: auto;
  position: relative;
  text-align: center;
  touch-action: manipulation;
  user-select: none;
  -webkit-user-select: none;
  vertical-align: top;
  white-space: nowrap;
  width: 30px;
  z-index: 9;
  border: 0;
  transition: box-shadow .2s;
  font-size: 12pt;

}

.but:hover {
  box-shadow: rgba(253, 76, 0, 0.5) 0 3px 8px;
}

.small_value	{
	color: #36013F; 
	cursor: pointer;
	font-weight: normal;
	font-family:  "Go-Mono", "Roboto Mono",sans-serif;
	text-decoration: none;
	font-size: 12pt;

}
